Multiple Vendor LibX11/X11 Toolkit/Athena Widget Library Buffer Overflows Vulnerability

Bugtraq ID: 884
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Dec 20 1999 12:00AM
Updated: Dec 20 1999 12:00AM
Credit: This information was published in an SCO bug status report posted to Bugtraq by Michael Almond <mikea@sco.COM> on Dec 20, 1999. An IRIX exploit dated November, 1998 was recently discovered.
Vulnerable: SGI IRIX 6.2
SCO Open Server 5.0.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus